

div#mainContainer table tr td div {
	min-height: 800px;
	height: auto !important;
	height: 800px;
}

div#mainContainer table tr td div p {
	padding: 20px 0 0 20px;
	display: block;
}
div#mainContainer table tr td div dl {
	padding: 0 0 0 20px;
	display: block;
}
div#mainContainer table tr td div dl dt {
	display: block;
	padding: 20px 0 0 0;
	font-size: 16px;
	font-weight: bold;
	color: #222;
}
div#mainContainer table tr td div dl dt a {
	text-decoration: none;
}
div#mainContainer table tr td div dl dd {
	display: block;
	font-size: 11px;
	line-height: 1.2em;
}
div#mainContainer table tr td div dl a {
	color: #222;
}



div#mainContainer table tr td div ul.synergy {
	padding: 20px 0 0 0px;
	display: block;
	overflow: hidden;
	height: 720px;
}
div#mainContainer table tr td div ul.synergy li {
	display: block;
	padding: 0 0 4px 0;
	font-size: 10px;
	color: #444;
}
div#mainContainer table tr td div ul.synergy li a {
	font-size: 12px;
	font-weight: bold;
	color: #222;
}


